{
  "psdataentityname" : "DISCOUNT",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "Discount",
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "memo" : "Price reduction made from the list price of a product or service based on the quantity purchased.",
  "useraction" : 0,
  "logicname" : "折扣",
  "existingmodel" : 0,
  "systemflag" : 0,
  "tablename" : "DISCOUNT",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto94",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "usertag" : "Money",
    "enableuserinput" : 3,
    "psdefieldname" : "AMOUNT",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/AMOUNT",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Amount",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "金额",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2099",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[AMOUNT][Amount]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "AMOUNT",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Boolean",
    "enableuserinput" : 3,
    "psdefieldname" : "AMOUNTTYPE",
    "psdatatypename" : "是否逻辑",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/AMOUNTTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AmountType",
    "psdatatypeid" : "YESNO",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "pscodelistname" : "是否",
    "defaultvalue" : "0",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "金额类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "pscodelistid" : "YesNo",
    "psdefformitems" : [ {
      "codename" : "Auto3923",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[AMOUNTTYPE][AmountType]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "AMOUNTTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Money",
    "enableuserinput" : 3,
    "psdefieldname" : "AMOUNT_BASE",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/AMOUNT_BASE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Amount_Base",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "金额 (Base)",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1438",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[AMOUNT_BASE][Amount_Base]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "AMOUNT_BASE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1799",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDATE][CreateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1777",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEMAN][CreateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "DISCOUNTID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/DISCOUNTID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "DiscountId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 1,
    "length" : 60,
    "logicname" : "折扣",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1356",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DISCOUNTID][DiscountId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DISCOUNTID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "DISCOUNTNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/DISCOUNTNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "discountName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "折扣名称",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto145",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DISCOUNTNAME][discountName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_DISCOUNTNAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DISCOUNTNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "DISCOUNTTYPEID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/DISCOUNTTYPEID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/DISCOUNTTYPE/DISCOUNTTYPEID",
    "physicalfield" : 1,
    "codename" : "DiscountTypeId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "DISCOUNTTYPEID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "折扣类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "discounttype",
    "psdername" : "DER1N_DISCOUNT__DISCOUNTTYPE__DISCOUNTTYPEID",
    "psderid" : "<PSDATAENTITY>/DER1N_DISCOUNT__DISCOUNTTYPE__DISCOUNTTYPEID",
    "psdefformitems" : [ {
      "codename" : "Auto218",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DISCOUNTTYPEID][DiscountTypeId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_DISCOUNTTYPEID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DISCOUNTTYPEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Decimal",
    "enableuserinput" : 3,
    "psdefieldname" : "EXCHANGERATE",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/EXCHANGERATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ExchangeRate",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "汇率",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3674",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[EXCHANGERATE][ExchangeRate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EXCHANGERATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Decimal",
    "enableuserinput" : 3,
    "psdefieldname" : "HIGHQUANTITY",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/HIGHQUANTITY",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "HighQuantity",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "购物量上限",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto128",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[HIGHQUANTITY][HighQuantity]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "HIGHQUANTITY",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "IMPORTSEQUENCENUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/IMPORTSEQUENCENUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ImportSequenceNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Import Sequence Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4046",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[IMPORTSEQUENCENUMBER][ImportSequenceNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "IMPORTSEQUENCENUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Decimal",
    "enableuserinput" : 3,
    "psdefieldname" : "LOWQUANTITY",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/LOWQUANTITY",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "LowQuantity",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "购物量下限",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto3075",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[LOWQUANTITY][LowQuantity]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "LOWQUANTITY",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "ORGANIZATIONID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/ORGANIZATIONID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OrganizationId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "组织",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto3954",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ORGANIZATIONID][OrganizationId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ORGANIZATIONID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 3,
    "psdefieldname" : "OVERRIDDENCREATEDON",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/OVERRIDDENCREATEDON",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OverriddenCreatedOn",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Record Created On",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1168",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OVERRIDDENCREATEDON][OverriddenCreatedOn]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OVERRIDDENCREATEDON",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Decimal",
    "enableuserinput" : 3,
    "psdefieldname" : "PERCENTAGE",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/PERCENTAGE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Percentage",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "百分比",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4360",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[PERCENTAGE][Percentage]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "PERCENTAGE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Status",
    "enableuserinput" : 3,
    "psdefieldname" : "STATUSCODE",
    "psdatatypename" : "单项选择(数值)",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/STATUSCODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StatusCode",
    "psdatatypeid" : "NSCODELIST",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "pscodelistname" : "Status",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "状态描述",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "pscodelistid" : "CodeList/Status",
    "psdefformitems" : [ {
      "codename" : "Auto2763",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STATUSCODE][StatusCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_STATUSCODE_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STATUSCODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto126",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEDATE][UpdateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1804",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEMAN][UpdateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "UTCCONVERSIONTIMEZONECODE",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/UTCCONVERSIONTIMEZONECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UTCConversionTimeZoneCode",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "UTC Conversion Time Zone Code",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4158",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UTCCONVERSIONTIMEZONECODE][UTCConversionTimeZoneCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UTCCONVERSIONTIMEZONECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "BigInt",
    "enableuserinput" : 3,
    "psdefieldname" : "VERSIONNUMBER",
    "psdatatypename" : "大整型",
    "pssysdbcolumnid" : "DEFAULT/DISCOUNT/VERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "VersionNumber",
    "psdatatypeid" : "BIGINT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/DISCOUNT",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "Version Number",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto876",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[VERSIONNUMBER][VersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "VERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/DISCOUNT",
    "psdetablename" : "DISCOUNT",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:23:12"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `DISCOUNT`(\n`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`HIGHQUANTITY`  DECIMAL(12,0) COMMENT '购物量上限' \n,`DISCOUNTNAME`  VARCHAR(100) COMMENT '折扣名称' \n,`VERSIONNUMBER`  BIGINT(20) COMMENT 'Version Number' \n,`OVERRIDDENCREATEDON`  DATETIME COMMENT 'Record Created On' \n,`DISCOUNTID`  VARCHAR(60)  NOT NULL PRIMARY KEY COMMENT '折扣' \n,`AMOUNT_BASE`  DECIMAL(12,0) COMMENT '金额 (Base)' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`AMOUNT`  DECIMAL(12,0) COMMENT '金额' \n,`STATUSCODE`  INTEGER COMMENT '状态描述' \n,`LOWQUANTITY`  DECIMAL(12,0) COMMENT '购物量下限' \n,`EXCHANGERATE`  DECIMAL(12,0) COMMENT '汇率' \n,`AMOUNTTYPE`  INTEGER COMMENT '金额类型' \n,`ORGANIZATIONID`  VARCHAR(60) COMMENT '组织' \n,`IMPORTSEQUENCENUMBER`  INTEGER COMMENT 'Import Sequence Number' \n,`UTCCONVERSIONTIMEZONECODE`  INTEGER COMMENT 'UTC Conversion Time Zone Code' \n,`PERCENTAGE`  DECIMAL(12,0) COMMENT '百分比' \n,`DISCOUNTTYPEID`  VARCHAR(60) COMMENT '折扣类型' \n)COMMENT='折扣';",
    "testsql" : "SELECT 1 FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "d31fa1f0bf000ab50b776b7d81f61dd3",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DISCOUNT",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.AMOUNT",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `AMOUNT`  DECIMAL(12,0)  COMMENT '金额' \n",
    "testsql" : "SELECT `AMOUNT` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "740caed9d217896abf0366a6efcce042",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "AMOUNT",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.AMOUNTTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `AMOUNTTYPE`  INTEGER  COMMENT '金额类型' \n",
    "testsql" : "SELECT `AMOUNTTYPE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "d73c4e275b8a133a003b624f673bead8",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "AMOUNTTYPE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.AMOUNT_BASE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `AMOUNT_BASE`  DECIMAL(12,0)  COMMENT '金额 (Base)' \n",
    "testsql" : "SELECT `AMOUNT_BASE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "4f5e34893957b7eaa768e0105c4513b4",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "AMOUNT_BASE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "6399ff085efd718ec0edf205cf582499",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "625c9df8706f0bf8670dec13e2172a3a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.DISCOUNTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `DISCOUNTID`  VARCHAR(60)  COMMENT '折扣' \n",
    "testsql" : "SELECT `DISCOUNTID` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "4bdfa37a06a6651e596898d7c2c7cd6b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DISCOUNTID",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.DISCOUNTNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `DISCOUNTNAME`  VARCHAR(100)  COMMENT '折扣名称' \n",
    "testsql" : "SELECT `DISCOUNTNAME` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "082435cf2eada08316c0cf18a6f7e9e1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DISCOUNTNAME",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.DISCOUNTTYPEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `DISCOUNTTYPEID`  VARCHAR(60)  COMMENT '折扣类型' \n",
    "testsql" : "SELECT `DISCOUNTTYPEID` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "0bed4c47d430cc168df5bcc86a86d760",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DISCOUNTTYPEID",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.DISCOUNTTYPEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE DISCOUNT ADD CONSTRAINT F69F6D623F23262DFA FOREIGN KEY(DISCOUNTTYPEID) REFERENCES DISCOUNTTYPE(DISCOUNTTYPEID)",
    "psobjid" : "0bed4c47d430cc168df5bcc86a86d760",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DISCOUNTTYPEID",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.EXCHANGERATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `EXCHANGERATE`  DECIMAL(12,0)  COMMENT '汇率' \n",
    "testsql" : "SELECT `EXCHANGERATE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "c8423dd706af8489be1f246483f6aac0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EXCHANGERATE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.HIGHQUANTITY",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `HIGHQUANTITY`  DECIMAL(12,0)  COMMENT '购物量上限' \n",
    "testsql" : "SELECT `HIGHQUANTITY` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "0721942b15e67db3e51b8b66bd614b68",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "HIGHQUANTITY",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.IMPORTSEQUENCENUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `IMPORTSEQUENCENUMBER`  INTEGER  COMMENT 'Import Sequence Number' \n",
    "testsql" : "SELECT `IMPORTSEQUENCENUMBER` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "de07ad27baef1fa913083692db8b0bee",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "IMPORTSEQUENCENUMBER",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.LOWQUANTITY",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `LOWQUANTITY`  DECIMAL(12,0)  COMMENT '购物量下限' \n",
    "testsql" : "SELECT `LOWQUANTITY` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "a675de06aee51f5bd88b4b4ccbf8f06c",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "LOWQUANTITY",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.ORGANIZATIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `ORGANIZATIONID`  VARCHAR(60)  COMMENT '组织' \n",
    "testsql" : "SELECT `ORGANIZATIONID` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "d92095baada740fcb413f11a92b32de1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ORGANIZATIONID",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.OVERRIDDENCREATEDON",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `OVERRIDDENCREATEDON`  DATETIME  COMMENT 'Record Created On' \n",
    "testsql" : "SELECT `OVERRIDDENCREATEDON` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "41729705fa1b7a42a082c4eb4611680d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OVERRIDDENCREATEDON",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.PERCENTAGE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `PERCENTAGE`  DECIMAL(12,0)  COMMENT '百分比' \n",
    "testsql" : "SELECT `PERCENTAGE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "ef8bb03447fc3b438ffd2ee28660ab13",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "PERCENTAGE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.STATUSCODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `STATUSCODE`  INTEGER  COMMENT '状态描述' \n",
    "testsql" : "SELECT `STATUSCODE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "96cc559f5df14989f4932c74213ce1f1",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STATUSCODE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "070350782a818a9bf92a6addc673d926",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "63ddc992480b86ccd8dad71b4d27c7db",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.UTCCONVERSIONTIMEZONECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `UTCCONVERSIONTIMEZONECODE`  INTEGER  COMMENT 'UTC Conversion Time Zone Code' \n",
    "testsql" : "SELECT `UTCCONVERSIONTIMEZONECODE` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "e42b339462d0da52be63c6b982cc53a5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UTCCONVERSIONTIMEZONECODE",
    "createdate" : "2020-08-07 09:50:10"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "DISCOUNT.VERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `DISCOUNT`\nADD COLUMN `VERSIONNUMBER`  BIGINT(20)  COMMENT 'Version Number' \n",
    "testsql" : "SELECT `VERSIONNUMBER` FROM `DISCOUNT` WHERE 1<>1",
    "psobjid" : "30bd24592f4040ff7b0a2daadb33d0a5",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "VERSIONNUMBER",
    "createdate" : "2020-08-07 09:50:10"
  } ]
}